/*
Reviews feedback
 */
.feedback_wrapper{
  color: #444;border: 1px solid #dadada;padding: 12px 15px;border-radius: 7px;box-shadow: 1px 1px 4px #e2e2e2;margin-bottom: 20px;background-color: #fdfdfd;
}
.feedback_sign{
  margin-top: 8px;font-weight: 800;padding-left: 4px;
}
.feedback_comment{
  padding-left:30px;position: relative;
}
.feedback_comment .fa-quote-left{
  position:absolute;left: 0px;color: #c5c5c5;font-size: 22px;
}
.feedback_comment .fa-quote-right{
  color: #c5c5c5;font-size: 22px;position: relative;top: 8px;margin-left: 5px;
}
.feedback_stars{
  color: #FF5722;
}
.feedback_title{
  padding-bottom: 34px;padding-top: 16px;text-align: center;
}
.margin-top-sm{
  margin-bottom: 8px;
}

/*Reviews*/
.reviews-icon{
    background-image: url("/wp-content/uploads/reviews-social.png");
    width: 25px;
    height: 25px;
    display: inline-block;
    /*background-color: #09c;*/
    position: absolute;
    left: 5px;
    top: 10px;
}
.review-google{
    background-position-y: 0px;
}
.review-bbb{
     background-position-y: -25px;
}
.review-yelp{
    background-position-y: -50px;
}
.review-fb{
    background-position-y: -75px;
}
.review_wrapper{
    padding: 8px 8px 8px 35px;
    position: relative;
    border-bottom: 1px solid #1085bf;
}
#review_val_msg {
    display: none;
    margin-top: 16px;
    color: #e82626;
    border: 1px dashed #e82727;
    padding: 5px;
    background-color: #ffd8d4;
    font-size: 15px;
    text-align: center;
}
.review_wrap{
    width:800px
}
.reviews_table td{
    width: 50%;
}